#building {
	background: #49382e url(images/subbanner.jpg) 0px 54px no-repeat;
}


/* content structure */

#content #maincopy h3 {
	font-size:24px;
	line-height:24px;
	margin:0 32px;
	padding:44px 0 8px 0;
	text-align:center;
}
	

#topicboxl {
	width:960px;
}



#topicboxl h1 {
	padding:22px 12px 4px 32px;
}

#topicboxl h2 {
	padding:0 12px 0 32px;
}

#topicboxl h3 {
	padding:16px 12px 0 32px;
}


#activities {
	margin:12px 12px 12px 12px;
	background-repeat: no-repeat;
}

#topicboxl .textbox {
	padding:4px 12px 4px 32px;
}
